@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/

/************
1. 1800px
************/

@media only screen and (max-width: 1800px)
{

}

/************
1. 1600px
************/

@media only screen and (max-width: 1600px)
{
	.extra_1_title
	{
		font-size: 1.7rem;
	}
	.extra_1_text
	{
		margin: 0 5% 10% 5%;
	}
	.extra_promo
	{
		height: 550px;
	}
	.extra_content
	{
		height: 470px;
	}
	#extra_1
	{
		padding-bottom: 0;
	}
	.extra_1_text
	{
		margin-bottom: 5%;
		font-size: .7rem;
	}

}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{

}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{
	.collections_image
	{
		height: 400px;
	}
	.product_image
	{
		height: 400px;
	}
	.product_name
	{
		font-size: 1.1rem;
	}


}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{
	.home_title
	{
		font-size: 3.5rem;
	}

}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
	.margin
	{
		width: 95%;
	}

	.extra_1_text
	{
		margin-bottom: 10%;
	}
	.newsletter_content h1
	{
		font-size: 3rem;
	}
	.footer .social
	{
		width: 10%;
	}



}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{
	.product_image
	{
		background-size: contain;

	}
	.product_name
	{
		font-size: 1rem;
	}

	.extra_promo
	{
		height: 500px;
	}
	.extra_content
	{
		width: 85%
	}
	#extra_1
	{
		height: 400px;
	}
	#extra_2
	{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items:flex-start;
	}
	.extra_1_price
	{
		font-size: 6rem;
	}
	.extra_1_title
	{
		font-size: 1.5rem;
	}
	.extra_1_text
	{
		margin-bottom: 5%;
	}
	.extra_2_text
	{
		font-size: 4rem;
		margin-bottom: 20%;
	}
	#extra_2 .button
	{
		margin-top: 0;
	}
	.newsletter_content form
	{
		width: 95%;
		margin: 0 auto;
	}


}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
	.newsletter_content h1
	{
		font-size: 2.5rem;
	}
	.newsletter_content form
	{
		width: 80%;
	}

}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{
	.header
	{
		align-items: center;
		height: 180px;
	}

	.scrolled
	{
		height: 150px;
	}
	.header-cont
	{
		width: 90%;
		margin: 0 auto;
		align-items: center;
		justify-content: space-between;
	}

	.logo
	{
		margin-top: 0;
	}
	.main_nav
	{
		display: none;
	}

	.nav-cont
	{
		display: none;
	}
	.burger_container
	{
		display: unset;
		width: 40px;
		margin-right: 5%;
		cursor: pointer;
	}
	.burger_container div
	{
		width: 100%;
		height: 2px;
		margin-top: 10px;
		background: #232323;
		-webkit-transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		-ms-transition: all 200ms ease;
		-o-transition: all 200ms ease;
		transition: all 200ms ease;
		pointer-events: none;
	}
	.burger_container:hover div
	{
		background: #937c6f;
	}
	.home_container
	{
		height: 700px;
		background-image: url("../images/home_background_small.jpg");
		background-size: cover;
		background-position: top;
	}
	.home_content
	{
		top: 60%;
		left: 27%;
	}
	.home_background
	{
		height: 600px;
	}
	.home_title
	{
		font-size: 4.5rem;
	}
	.home_subtitle
	{
		font-size: 1.2rem;
	}
	.home_button
	{
		margin-top: 8%;
	}
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{
	.collections_item
	{
		width: 100%;
	}
	.collections_image
	{
		height: 300px;
	}
	.collections_item_2
	{
		margin: 3% 0;
	}
	.collections_image_1
	{
		background-image: url("../images/promo_1_small.jpg");
	}
	.collections_image_2
	{
		background-image: url("../images/promo_2_small.jpg");
	}
	.collections_image_3
	{
		background-image: url("../images/promo_3_small.jpg");
	}
	.product
	{
		width: 100%;
	}
	.product_image
	{
		height: 375px;
		margin: 5% 0;
	}
	.product_name
	{
		font-size: 2.1rem;
	}
	.product_1
	{
		background-image: url("../images/product_3_small.jpg");
	}
	.product_2
	{
		background-image: url("../images/product_1_small.jpg");
	}
	.product_3
	{
		background-image: url("../images/product_2_small.jpg");
	}
	.extra
	{
		flex-direction: column;
		width: 80%;
		margin: 20% auto;
	}
	.extra_promo
	{
		width: 100%;
		margin-bottom: 5%;
	}
	.extra_content
	{
		height: 400px;
	}
	#extra_1
	{
		padding: 40px 0 0 0;
	}
	.extra_1_price
	{
		font-size: 8rem;

	}
	.extra_1_title
	{
		font-size: 2.7rem;
		padding: 0
	}
	.extra_1_text
	{
		margin-bottom: 5%;
	}
	#extra_1 .button
	{
		margin: 0;
	}
	#extra_2
	{
		align-items: flex-start;
	}
	.extra_promo_2
	{
		background-image: url('../images/extra_2_small.jpg');
	}
	.extra_2_text
	{
		font-size: 5.25rem;
		margin-bottom: 5%;
	}
	#extra_2 .button
	{
		margin-top: 0%;
	}
	.footer_nav
	{
		width: 60%;
	}

}

/************
8. 880px
************/

@media only screen and (max-width: 875px)
{
	.newsletter_content h1
	{
		font-size: 2.3rem;
	}

}

/************
9. 768px
************/

@media only screen and (max-width: 790px)
{
	.newsletter
	{
		height: 300px;
	}
	.newsletter_content h1
	{
		font-size: 2.2rem;
	}
	.footer_logo
	{
		font-size: 3rem;
	}

}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
	.home_container
	{
		height: 600px;
	}
	.home_title
	{
		font-size: 4rem;
	}
	.home_button
	{
		margin-top: 5%;
	}
	.collections
	{
		margin-top: 10%;
	}
	.collections_image
	{
		height: 250px;
	}
	.product_name
	{
		font-size: 1.8rem;
	}
	.product_image
	{
		height: 250px;
		margin-bottom: 2%;
		background-size: contain;
	}
	#extra_1
	{
		height: 450px;
	}
	.extra_1_title
	{
		font-size: 2.2rem;
	}
	.extra_2_text
	{
		font-size: 4.5rem;
		margin-bottom: 5%;
	}
	.test_text
	{
		font-size: 1.4rem;
	}
	.newsletter_content h1
	{
		width: 60%;
		font-size: 2rem;
	}
	.newsletter_content form
	{
		width: 100%;
	}
	.newsletter_text
	{
		font-size: .6rem;
		margin-top: 2.5%;
		width: 60%;
		text-align: center;
	}
	.footer .social
	{
		width: 20%;
	}
}
/***************
700
****************/


@media only screen and (max-width: 700px)
{
	.extra_promo_2
	{
		background-image: url('../images/extra_2_x_small.jpg');
		background-position: right;
	}
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
	.header
	{
		position: static;
	}
	.scrolled
	{
		height: 180px !important;
	}
	.logo-scrolled
	{
		width: 175px !important;
	}
	.header-cont
	{
		height: 100%;
		width: 100%;
		flex-direction: column;
		justify-content: space-between;
	}

	.logo
	{
		margin-top: 5px;
	}
	.logo img
	{
		max-width: 175px;
		height: auto;
	}

	.burger_container
	{
		margin: 0;
		width: 100%;
		height: 40px;
		background-color: #937c6f;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.burger_container div
	{
		width: 35px;
		margin: 0;
		margin-top: 5px;
	}
	.home_container
	{
		height: 250px;
		background-position: bottom;
	}
	.home_content
	{
		top: 50%;
	}
	.home_title
	{
		font-size: 3rem;
	}
	.home_subtitle
	{
		font-size: 2.5
	}
	.menu
	{
		width: 100%;
		right: -100%;
		padding-right: 15px;
		padding-left: 15px;
		padding-top: 21px;
	}
	.menu_close_container
	{
		right: 15px;
	}
	.menu .logo
	{
		margin-bottom: 35px;
		margin-right: auto;
	}
	.menu.active
	{
		right: 0;
	}
	.section_title
	{
		font-size: 2.5rem;
	}
	.collections_image
	{
		height: 200px;
	}

	.product_name
	{
		font-size: 1.5rem;
	}
	.product_name span
	{
		display: block;
		text-align: center;
	}

	#extra_1
	{
		height: 425px;
		padding: 0;
	}
	.extra_1_price
	{
		font-size: 6rem;
	}
	.extra_1_title
	{
		font-size: 1.8rem;
	}
	.extra_2_text
	{
		font-size: 5rem;
		margin-bottom: 20%;
	}
	.test_text
	{
		font-size: 1.2rem;
	}
	.newsletter_content h1
	{
		font-size: 1.7rem;
		width: 70%;
	}
	.newsletter_input
	{
		height: 40px;
	}
	.newsletter_text
	{
		width: 80%;
	}
	.footer_logo
	{
		font-size: 2rem
	}
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{


}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{

	#extra_1
	{
		border: none;
		width: 100%;
		height: 100%;
		background: rgba(35, 35, 35, 0.75);

	}
	.extra_1_title
	{
		width: 50%;
		text-align: center;
		line-height: 1.5;
		margin-top: 5%;
		color: white;
		font-size: 2.3rem;
	}
	.extra_1_text
	{
		margin-top: 5%;
	}
	#extra_1 .button
	{
		margin-top: 0%;
	}
	.extra_promo_2
	{
		background-image: url('../images/extra_2_smallest.jpg');
		background-position: left;
	}
	#extra_2
	{
		display: flex;
		flex-direction: column;
		align-items:center;
		justify-content: space-between;
	}
	.extra_2_text
	{
		width: 100%;
		font-size: 4rem;
		text-align: center;
	}
	#extra_2 .button
	{
		margin: 5% auto 0 auto;
	}
	.product_image
	{
		height: 150px;
	}
	.newsletter_content h1
	{
		font-size: 1.3rem;
		width: 100%;
	}
	.newsletter_input
	{
		height: 30px;
	}
	.footer_logo
	{
		font-size: 1.4rem;
	}
	.footer_nav ul
	{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{

}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{
	.scrolled
	{
		height: 150px !important;
	}
	.logo-scrolled
	{
		width: 135px !important;
	}
	.header
	{
		height: 150px;

	}
	.header-cont
	{

	}
	.logo
	{
		margin: 0;
		margin-top: 10px;
	}
	.logo img
	{
		width: 135px;
		height: auto;
		margin: 0;
	}
	.burger_container
	{
		height: 30px
	}
	.burger_container div
	{
		width: 30px;
		margin-top: 5px;
		margin-left: auto;
		margin-right: auto;
	}
	.home_container
	{
		height: 200px;


	}
	.home_content
	{
		top: 50%;

	}
	.home_title
	{
		font-size: 1.7rem;
		margin-top: 3%;
	}
	.home_subtitle
	{
		font-size: .7rem;
	}
	.home_container .button
	{
		margin-top: 30px;
		width: 150px;
		padding: 10px 0;
		font-size: .85rem;
	}
	.section_title
	{
		font-size: 1.7rem;
		margin-bottom: 8%;
	}
	.collections_image
	{
		height: 100px;
	}
	.collections_button
	{
		padding: 5% 0;
	}
	.arrivals
	{
		margin: 15% 0;
	}

	.product_name
	{
		font-size: .9rem;
	}
	.extra_promo
	{
		height: 375px;
	}
	#extra_1
	{
		height: 100%;
	}
	.extra_1_price
	{
		font-size: 4.1rem;
	}
	.extra_1_title
	{
		font-size: 1.2rem;
		margin-top: 5%;
	}
	#extra_1 .button
	{
		margin-top: 5%;
		width: 80%;
		padding: 7% 0;
	}
	#extra_2
	{
		justify-content: center;
	}
	.extra_2_text
	{
		font-size: 3.3rem;
		margin-bottom: 20%;
	}
	.test_text
	{
		font-size: .85rem;
		margin-bottom: 3%;
	}
	.test_name
	{
		font-size: .9rem;
	}
	.newsletter_content h1
	{
		font-size: 1.5rem;
		width: 60%;
		text-align: center;
		margin-bottom: 4%;
	}
	.newsletter_content form
	{
		display: block;
	}
	.newsletter_input
	{
		margin-bottom: 10px;
	}
	.newsletter_content button
	{
		width: 100%;
		height: 35px;
	}
	.footer_logo
	{
		font-size: 1.3rem;
	}
	.footer_nav ul li a
	{
		font-size: .6rem;
	}
	.footer .social li a i
	{
		font-size: 18px;
	}
	.copyright
	{
		font-size: .3rem;
	}

}
